{
  "config": {
    "step": {
      "binary_sensor": {
        "data": {
          "entity_id": "Izvorni entitet",
          "hide_source": "Sakrij izvorni entitet",
          "name": "Ime"
        },
        "title": "Obrnite 👻"
      },
      "switch": {
        "data": {
          "entity_id": "Izvorni entitet",
          "hide_source": "Sakrij izvorni entitet",
          "name": "Ime"
        },
        "title": "Obrnite 👻"
      },
      "user": {
        "description": "Ovaj pomoćnik vam omogućuje da promijenite ponašanje entiteta. Na primjer, inverzija otvaranja/zatvaranja ili uključivanja/isključivanja binarnih senzora i prekidača.",
        "menu_options": {
          "binary_sensor": "Obrnite binarni senzor",
          "switch": "Obrnite prekidač"
        },
        "title": "Obrnite 👻"
      }
    }
  },
  "options": {
    "step": {
      "binary_sensor": {
        "data": {
          "entity_id": "Izvorni entitet",
          "hide_source": "Sakrij izvorni entitet",
          "name": "Ime"
        },
        "title": "Obrnite 👻"
      },
      "switch": {
        "data": {
          "entity_id": "Izvorni entitet",
          "hide_source": "Sakrij izvorni entitet",
          "name": "Ime"
        },
        "title": "Obrnite 👻"
      }
    }
  },
  "title": "Obrnite 👻"
}
